/*
 Theme Name:     Divi-Child
 Theme URI:      https://naturtextil.de
 Description:    Divi Child-Theme
 Author:         Axel Hess
 Author URI:     https://axelhess.com
 Template:       Divi
 Version:        1.0.0
*/


.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


/* Headers */



h3,
h4,
h5,
h6 {
	color: #333 !important;
	line-height: 1.5 !important;
}

/* 
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

*/
h1 {
	font-size: 33px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font: 18px #ff7200;
	
}

h5 {
	font-size: 18px;
	font-style: italic;
	line-height: 1.5em;
}

h6 {
	font-size: 16px;
}


/*------------ slider ---------------------*/



.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: 65%;  /* Textbox schmaler */
    margin: auto;
    padding: 16% 0%;
}

.et_pb_slide_title, .et_pb_slide_content {
	font-weight: 400 !important;
}

/*------- Tabellen -----*/
.doctab table {
	width: 100%;
	border-style: none;
	}

.doctab th {
	height: 40px;
	background-color: #aaa;
	color: #fff !important;
	font-weight: 400 !important;
	font-size: 20px !important;
	}
.doctab tr {
	}
	
.doctab td {
	border: 1px 0px dashed #aaa;
	}
	
.doctab_c1 {
	width: auto;
	text-align: left;
	}
.doctab_c2 {
	width: 90px;
	text-align: left;
	}
.doctab_c3 {
	width: 140px;
	text-align: left;
	}



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/




.verteiler-blurb .et_pb_blurb_content {
    padding-left: 21px;
    background-image: url("http://naturtextil.de/wp-content/uploads/2016/05/marker_14px.png");
    background-repeat: no-repeat;
    background-position: left top;
	}
.verteiler-blurb .et_pb_main_blurb_image {
    padding: 12px 10px 0 0;
    margin-bottom: 30px;
	}

/*------ Qualitätszeichen ---*/

@media only screen and ( min-width: 768px ) {

.qz-block-col {
	padding:15px;
	height:100%;
	border:1px dashed #aaa;
	}
.qz-block-col .et_pb_column_inner_1, .qz-block-col .et_pb_column_inner_2, .qz-block-col .et_pb_column_inner_3  {
	width: 31.333% !important;
	}
.qz-block-col .et_pb_column_inner_1, .qz-block-col .et_pb_column_inner_2  {
	margin-right: 3% !important;
	}

}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/


/* popup text und padding */
@media only screen and (min-width: 981px) {
#top-menu li li a {
padding: 4px 0px;
font-size: 16px;
line-height: 21px;
}
}

/* Menu nach unten 
@media only screen and (min-width: 981px) {
.et_header_style_left #et-top-navigation {
position: relative;
top: 0px;
}
 
}
/* popup hoch 
@media only screen and (min-width: 981px) {
.nav li ul {
position: absolute;
top: 10px;
padding: 1;
}
}*/


/* Pfeile weg */
#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
  content: ""; width: 0px;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
  padding-right: 20px;
}

/* Extra-Menupunkte*/




/*------------------------------------------------*/
/*-------------------[MCM]-------------------*/
/*------------------------------------------------*/

.mcm-listenbox {
	width: 100%;
	background-color: white;
	padding: 10px;
	border-bottom: 1px dashed #777;
	}
.mcm-firma-box {
	display: inline-block;
	width: 350px;
	height: 70px;
	margin: 10px;
	vertical-align: top; 
}
.mcm-logo-box {
	display: inline-block;
	width: 100px;
	height: 70px;
	margin: 10px;
	vertical-align: top;
}
.after-box {
    clear: left;
}
.mcm-floating-box-left {
    display: inline-block;
    width: 350px;
    margin: 10px;
    vertical-align: top; 
}
.mcm-floating-box-right {
    display: inline-block;
    width: 350px;
    margin: 10px; 
    vertical-align: top; 
}
.mcm-portrait-box-left {
    display: inline-block;
    /*width: 300px;*/
    margin-right: 20px;
    vertical-align: top; 
}
.mcm-portrait-box-right {
    display: inline-block;
    width: 50%; 
    vertical-align: top; 
}
	
@media only screen and ( min-width: 780px ) {

.mcm-floating-box-left {
    width: 300px;
}
.mcm-floating-box-right {
    width: 350px; 
}
}

@media only screen and ( min-width: 480px ) and ( max-width: 779px ) {

.mcm-firma-box {
	width: auto; 
}
.mcm-logo-box {
	 display: inline-block;
	width: 80%;
	margin: 10px;
	vertical-align: top; 
}
.mcm-floating-box-left {
    width: 300px;
}
.mcm-floating-box-right {
    width: 300px; 
}
}

@media only screen and ( max-width: 479px ) {

.mcm-firma-box {
	width: 200px;
}

.mcm-floating-box-left {
    width:  200px;
}
.mcm-floating-box-right {
    width:  150px; 
}
}

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

.whitelink a:link, .whitelink a:visited  {
	color: white;
	}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

.inhalt-sidebar a {
	line-height: 1.6em;
	color:#333;
}

/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/


button.et_submit_button.et_pb_button:hover:after {
	display: none;
	}
button.et_submit_button.et_pb_button::after {
	display: none;
	}
.mehr_erfahren {
	padding-top: 5px;
	font-weight: 300;
	font-style: italic;
	text-decoration: none;
	}


/*------------------------------------------------*/
/*------------------[Projekte]-----------------*/
/*------------------------------------------------*/

.et_pb_portfolio_item h2 a:before {
	display: "•";
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/



/*--- Qualitätszeichen ---*/
@media only screen and ( min-width: 1200px ) {

.qz-block-col {
	padding:15px;
	height:600px;
	border:1px dashed #aaaaaa;
	}
}
@media only screen and ( min-width: 1080px ) {
	

.qz-block-col {
	padding: 15px;
	}
.qz-block-col .et_pb_column_inner_1, .qz-block-col .et_pb_column_inner_2, .qz-block-col .et_pb_column_inner_3  {
	width: 31.333% !important;
	}
.qz-block-col .et_pb_column_inner_1, .qz-block-col .et_pb_column_inner_2  {
	margin-right: 3% !important;
	}

}

@media only screen and ( min-width: 981px ) {
	
	


}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/


	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	

	
	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}